@charset "UTF-8";
/* ------------------------------
   faq.css
------------------------------ */
/*sec-faq*/
.page-nav ul{ padding-left: 0;}
.sec-faq{
    position: relative;
    padding: 100px 0 115px 0;
    box-sizing: border-box;
}
.sec-faq .sec-ttl{
    text-align: center;
    font-size: 3.0rem;
    line-height: calc(38 / 30);
    letter-spacing: -.01em;
    margin-bottom: 50px;
}

.sec-faq .post-faq.-theone{ margin-top: 75px;}
.sec-faq .post-faq.-zero{ margin-top: 120px;}

@media screen and (max-width: 767px) {
	.page-nav ul{
		align-items: flex-start;
	}
	.page-nav li a{
		padding-right: 12px;
		text-align: left;
	}
    .sec-faq{
        padding: 14% 0 18% 0;
    }
    .sec-faq .sec-ttl{
        font-size: 2.3rem;
        margin-bottom: 10%;
    }

    .sec-faq .post-faq.-theone{ margin-top: 12%;}
    .sec-faq .post-faq.-zero{ margin-top: 16%;}
}

.faq__list__wrap{
	width: 100%;
	max-width: 1096px;
	margin: 0 auto;
}
.faq__list__wrap .faq{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dcdcdc;
	box-sizing: border-box;
}
.faq__list__wrap .faq__ttl{
	position: relative;
	font-size: 1.5rem;
	line-height: calc(30 / 15);
	font-weight: 700;
	padding-left: 52px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.faq__list__wrap .faq__ttl:before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	content: '';
	background: url("../img/faq/icon_q.svg") no-repeat center center;
	background-size: 100% auto !important;
	width: 30px;
	height: 30px;
}

.faq__list__wrap .faq__text{
	position: relative;
	padding-left: 52px;
	box-sizing: border-box;
}
.faq__list__wrap .faq__text:before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	content: '';
	background: url("../img/common/mark_logo02.svg") no-repeat center center;
	background-size: 100% auto !important;
	width: 30px;
	height: 29px;
}
.faq__list__wrap .faq__text p,
.faq__list__wrap .faq__text li{
	font-size: 1.5rem;
	line-height: calc(24 / 15);
	letter-spacing: .01em;
}

.faq__list__wrap .faq__text p+p,
.faq__list__wrap .faq__text p+ul,
.faq__list__wrap .faq__text ul+p{ margin-top: 14px;}


@media screen and (max-width: 767px) {

	.faq__list__wrap{
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
	}
	.faq__list__wrap .faq{
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
	}
	.faq__list__wrap .faq__ttl{
		font-size: 1.4rem;
		padding-left: 4.0rem;
		margin-bottom: 0;
		padding-right: 2rem;
	}
	.faq__list__wrap .faq__ttl:before{
		width: 3rem;
		height: 3rem;
	}
	.faq__list__wrap .faq__ttl:after{
		position: absolute;
		right: 0;
		top: -.1rem;
		display: block;
		content: '＋';
		font-size: 1.6rem;
	}
	.faq__list__wrap .faq__ttl.active:after{
		content: 'ー';
	}

	.faq__list__wrap .faq__text{
		margin-top: 2rem;
		padding-left: 4rem;
	}
	.faq__list__wrap .faq__text:before{
		width: 3rem;
		height: 3rem;
	}
	.faq__list__wrap .faq__text p,
	.faq__list__wrap .faq__text li{
		font-size: 1.4rem;
	}

	.faq__list__wrap .faq__text p+p,
	.faq__list__wrap .faq__text p+ul,
	.faq__list__wrap .faq__text ul+p{ margin-top: 4%;}

}
